Package: golang-golang-x-crypto-dev
Version: 1:0.0~git20170407.0.55a552f+REALLY.0.0~git20161012.0.5f31782-1
Severity: normal

Dear Maintainer,

blake2b seems to be included in New upstream version:
0.0~git20170407.0.55a552fupstream/0.0_git20170407.0.55a552fupstream

but somehow lost at a later stage. 

Best regards Bjorn

-- System Information:
Debian Release: 9.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64
 (x86_64)

Kernel: Linux 4.9.0-2-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL 
set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages golang-golang-x-crypto-dev depends on:
ii  golang-golang-x-net-dev  1:0.0+git20161013.8b4af36+dfsg-3

golang-golang-x-crypto-dev recommends no packages.

golang-golang-x-crypto-dev suggests no packages.

-- no debconf information

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to